/* General */

.color-white {
  color: white;
}

.uppercase {
  text-transform: uppercase;
}

.underline {
  text-decoration: underline;
}

.no-hover:hover {
  text-decoration: none;
  outline: none;
}

.grey-background {
  background-color: #ededed;
  padding-bottom: 25px;
}

.link-center {
  display: block;
  text-align: center;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.float-right {
  float: right;
}

.bold {
  font-weight: 600;
}

.mr-20 {
  margin-right: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.blue-header-text {
  color: #0027f5;
  font-size: 27px;
  margin-bottom: 40px;
  outline: none;
  min-width: 120px;
}

.blue-exposed-button {
  margin-top: 0px !important;
  background-color: #0027f5;
  color: white;
  text-decoration: none;
}

.blue-exposed-button:hover {
  color: white;
  text-decoration: none;
}


.blue-link {
  background-color: #0027f5;
  padding: 5px 30px;
  color: white;
  text-decoration: none;
}

.blue-link:hover {
  color: white;
  text-decoration: none;
}

.reset-h1-h2-style {
  border: inherit;
  margin: 0px;
}

h1.reset-h1-h2-style:before,
h1.reset-h1-h2-style:after,
h2.reset-h1-h2-style:before,
h2.reset-h1-h2-style:after {
  display: none;
}

h2 .file-link {
  float: right;
}

.file-link {
  outline: none;
  text-decoration: none !important;
}

.file-title {
  font-size: 12px;
  padding: 0px 10px;
  position: relative;
  bottom: 5px;
}

.bcn-icon-arxiu-pdf {
  color: red;
  font-size: 25px;
}

.pager {
  margin-top: 20px !important;
}

.pager li,
.page li a {
  color: #0601fe;
}

.pager li>a, .pager li>span {
  color: #0601fe;
  border-color: #0601fe;
  background-color: transparent;
  border-radius: 0px;
}

/* Barra links */

.row-barra-links {
  margin-bottom: 50px;
}

.row-barra-links .submenu {
  padding: 20px 0px;
  display: flex;
}

.row-barra-links .submenu a {
  flex-grow: 1;
  flex-basis: 0;
  outline: none;
  text-align: center;
}

@media all and (max-width: 767px) {
  .row-barra-links .submenu {
    flex-wrap: wrap;
  }
  
  .row-barra-links .submenu a {
    margin-bottom: 20px;
  }
}

/* Pagina festival de la ciencia */

.page-festival {
  padding-top: 40px;
  padding-bottom: 40px;
}

.page-festival .section {
  margin-top: 60px;
}

@media all and (max-width: 767px) {
  .page-festival .destacat-left-area {
    padding-bottom: 80px;
  }
}

.page-festival .field-name-field-mapa img {
  width: 100%;
  height: auto;
}

.page-festival .pdf-links-mobile {
  margin-bottom: 15px;
}

.view-activitats .view-filters label {
  display: none;
}

.view-activitats .view-filters .form-item-horari-hora,
.view-activitats .view-filters .form-item-horari-minuts {
  margin-bottom: 10px; 
}

.view-activitats .exposed-form-wrapper .views-exposed-form{
  background-color: #ededed;
  padding: 0px 15px;
  padding-left: 0;
}
.view-activitats.view-id-activitats .views-widget-filter-activities_sapi {
      width: 300px;
}
.view-activitats.view-id-activitats .views-widget-filter-activities_sapi .views-widget > div {
  float: left;
  margin-bottom: 0;
}
.view-activitats.view-id-activitats .views-widget-filter-activities_sapi .views-widget > div:first-child {
  margin-right: 15px;
  margin-bottom: 0;
}
.view-activitats .views-row-even .row  .activitat.tablelist{
  background-color: #ededed; 
}
.view-activitats .row  .activitat.tablelist {
  overflow: hidden;
  padding: 15px 15px 15px 15px;
  margin: 20px 0px;
  border-left: 2px solid #ededed;
}

.activitat.tablelist p {
    margin-top: 5px;
}

.activitat.tablelist .data{
  margin-bottom: 7px;
}

.activitat.tablelist.gray-background {
    padding: 1px 19px 15px 19px;
    margin: 35px 0px 0px 0px;
}

.activitat.tablelist.gray-background .activitat-timetable {
    margin-top: 30px;
}

.vocabulary-categories-activitats.resum {
  margin-bottom: 50px;
}
.view-activitats .row  .activitat.tablelist  h3 {
  margin-top: 0;
  
}

.view-activitats #edit-field-activitat-edat-target-id-wrapper {
  float: inherit;
}

.vocabulary-categories-activitats.resum .info-area {
  background-color: #ededed;
  height: 200px;
  padding: 15px 10px;
  position: relative;
}

.vocabulary-categories-activitats.resum .title {
  margin: 0px;
  margin-left: 5px;
}

.vocabulary-categories-activitats.resum .activity-count {
  position: absolute;
  left: 15px;
  bottom: 10px;
}

.vocabulary-categories-activitats.resum .links {
  margin-top: 15px;
}

.noticia.teaser {
  margin-bottom: 30px;
}

.noticia.teaser h2 {
  font-size: 20px;
  color: inherit;
}

.noticia.teaser img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

/* Pagina de noticia festival */

.noticia.full {
  padding-top: 50px;
}

.noticia.full img {
  width: 100%;
  height: auto;
}

/* Pagina d'activitat */

.activitat.full {
  padding-top: 50px;
}

.activitat.full .fields-wrapper {
  padding: 30px 50px;
}

.activitat.full .body-wrapper {
  margin-bottom: 40px;
}

.activitat.full .dia-hora-durada {
  margin: 30px 0px;
}

.activitat-timetable p.dia{
  margin-top: 5px;
  margin-bottom: 5px;
}

.activitat-timetable p.hora {
  margin-bottom: 0px;
}

/* Pagina de categories activitats */

.categories-activitats.full {
  padding-top: 50px;
}

.activitat.teaser {
  padding: 20px;
  min-height: 420px;
  margin-bottom: 50px;
}

.activitat.teaser .body-wrapper {
  margin: 40px 0px;
}

.activitat.teaser h2 {
  color: inherit;
  font-size: 2em;
  min-height: 180px;
}

.vocabulary-categories-activitats .view-taxonomy-page-categories-activitats{padding-top:50px}

/* Page que es la festa */

.page-que-es-festa {
  padding-top: 60px;
  padding-bottom: 40px;
}

.page-que-es-festa .field-type-image img {
  width: 100%;
  height: auto;
}

.numeros-festa {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media all and (max-width: 767px) {
  .page-que-es-festa .field-type-image img,
  .page-que-es-festa .imagen-falsa-cuadrada {
    margin-bottom: 20px;
  }
}

.page-que-es-festa .columna-galeria-que-es-festa {
  min-height: 240px;
}

